Il Forum è consultabile solo in modalità lettura. Per domande o consigli iscriviti al nostro GRUPPO FACEBOOK / COMMUNITY cliccando qui

P8 Lite Smart (TAG-L01) problema play store non supportato

Discussione in 'Huawei serie P' iniziata da lazio1999, 18 Feb 2018.

Condividi questa Pagina

  1. lazio1999

    lazio1999 Baby Droid

    Iscritto:
    17 Feb 2018
    Messaggi:
    2
    "Mi Piace":
    0
    Buongiorno, ho un problema con il p8 lite smart (tag-l01) uno smartphone commercializzato in italia soltanto da TIM. Nel resto del mondo dovrebbe essere commercializzato con il nome di Huawei GR3 (tag-l21).
    In pratica mi dice che il play store di Google non è più supportato e di contattare l'assistenza clienti.
    Notando che è rimasto bloccato alla versione b124 con android 5.1(non rilevava aggiornamenti nemmeno da computer con hisuite) ho provato ad aggiornarlo alla b129 (dovrebbe essere android 6) con il metodo dload ma dà un errore e si blocca l'update.
    Nelle guide, si parla di un file update.app ma non trovandolo dentro update.zip ho flashato tutto il pacchetto "update.zip".
    Potrebbe essere questo l'errore?

    Sono riuscito a sbloccare il bootloader ed a installare la TWRP sperando che flashando da li l'update, andasse a buon fine... ma così non è stato.
    Ho provato come ultimo tentativo di flashare la gapps sempre da recovery ma ora il telefono è rimasto in bootloop sulla schermata iniziale.
    C'è qualche modo di farlo rianimare?

    p.s. spulciando su internet sono riuscito a trovare un firmware stock ma non so come flasharlo. Il formato è .gz
     
    Ultima modifica: 18 Feb 2018
  2. Giulio75

    Giulio75 Guest

  3. lazio1999

    lazio1999 Baby Droid

    Iscritto:
    17 Feb 2018
    Messaggi:
    2
    "Mi Piace":
    0
    Grazie Giulio, avevo già visto questa guida su xda ma avevo scaricato il file sbagliato.
    Sono riuscito a ripristinare il telefono ed il play store è tornato a funzionare.
    L'unica cosa è che ora sono alla b123 e comunque se provo ad aggiornare mi da sempre errore.
    Credo che lo terrò così.
     
  4. Giulio75

    Giulio75 Guest

    Il file presente su Firmware Finder, la versione B129, è un OTA, non va bene.